@mixin set-logo-container($background-color, $border-color) {
  .logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: $background-color;
    border-color: $border-color;
    border-style: solid;
    border-width: 0;
  }
}
